error This release does not comply with Google Play 64-bit requirements

This release does not comply with Google Play 64-bit requirements.
The following APK or App Bundle is available on 64-bit devices, but contains only 32-bit native code ([1]).
Include 64-bit and 32-bit native code in your app. Use the Android App Bundle publishing format to ensure that each device's architecture automatically receives only the required native code. This will prevent the overall size of the app from increasing.
Error is displayed.
Please tell me how to deal with it


Comments

  • adriangomezadriangomez Member, PRO Posts: 188

    What type of build did you create? Android or Amazon? And what button did you use to build RC? The RC / Google produced a 64 bit APK last time I tried it about a week ago.

Sign In or Register to comment.